Subject: bug#48377: 27.1; pixel-scroll-mode is unusable with popular modelines

From: Po Lu <[email-masked]>
Date: Tue, 12 Jul 2022 10:05:52 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> According to that URL, this is still a problem in the current Emacs
> (possibly), but as Eli says, if we're to make any progress here,
> somebody will have to come up with a minimal test case that reproduces
> the problem.

Rudi, does `pixel-scroll-precision-mode' also have this problem?

Most people whose hardware permits them to use that say it is vastly
superior to the original `pixel-scroll-mode', both in terms of behavior
and performance.